Bug 47011 - new port: forensic file-times collector
Summary: new port: forensic file-times collector
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-13 09:00 UTC by yonatan
Modified: 2003-02-17 09:19 UTC (History)
0 users

See Also:


Attachments
mac-robber.shar (2.79 KB, text/plain)
2003-01-13 09:00 UTC, yonatan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description yonatan 2003-01-13 09:00:22 UTC
	This is a one-file-port of mac-robber- a program that outputs
Modification, Access and Create times for files. This is (or should be) a
standard part of any forensic toolkit.

How-To-Repeat: 	N/A
Comment 1 yonatan 2003-01-20 17:41:53 UTC
Please remove the 4 "if" lines from the Makefile.
It does nothing. And if it did, I shouldv'e used
${STRIP} instead.
Comment 2 markp freebsd_committer 2003-02-17 09:18:41 UTC
State Changed
From-To: open->closed

Committed, thanks! Changed to respect CC/CFLAGS.